<div class="container-lg">
    <div class="row feed-back">
        <div class="col-xs-12">
            <section class="panel panel-default">
                <header class="panel-heading">
                    <h3 class="panel-title">意见收集</h3>
                </header>
                <div class="panel-body">
                    <div class="pb-header"><img src="./res/feedBack-new-header.jpg"></div>
                    <div class="pb-main">
                        <form name="feedBackForm" ng-submit="api.save(param.content)" novalidate>
                            <div class="form-group">
                                <label class=" control-label">意见:</label>
                                <div>
                                    <textarea ng-model="param.content" rows="5" required class="form-control"></textarea>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class=" m-t-1 text-left">
                                    <button type="submit" class="btn btn-danger" ng-disabled="feedBackForm.$invalid">提交</button>
                                </div>
                            </div>
                        </form>
                        <div>
                            <h5>活动说明：</h5>
                            <ul>
                                <li>1、如果您对我们的产品有任何意见或建议，请告知我们，我们会竭诚优化，努力做到更好。</li>
                                <li>2、有效建议可以是您对产品的整体感受、页面的优化建议、具体模块的功能反馈及建议，或者是您想咨询的问题。</li>
                                <li>3、潜水、刷屏、恶意评论、重复评论视为无效意见。</li>
                                <li>4、为了不错过奖品及意见反馈，请确保您个人资料的完整性。</li>
                                <li>5、我们每周会在所有有效意见中随机抽取<span>一等奖1名，幸运奖5名，送出小米充电宝、50元现金抵扣券。</span>反馈意见越多，中奖几率越高！</li>
                            </ul>
                            <p class="h5 text-muted">本活动最终解释权归深圳市轻松行商旅网有限公司所有</p>
                            <p class="h5 text-muted">公司官网：<a href="http://www.73go.cn" target="_blank">http://www.73go.cn</a></p>
                            <p class="h5 text-muted">服务热线：4000-430-730</p>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
